<?php
/**
 * @package     DOCman
 * @copyright   Copyright (C) 2019 Timble CVBA. (http://www.timble.net)
 * @license     GNU GPLv3 <http://www.gnu.org/licenses/gpl.html>
 * @link        http://www.joomlatools.com
 */

namespace Foliolabs\Docman\Admin;

use Foliolabs\Library;
use Foliolabs\WP;

class ViewBatchscanHtml extends ViewHtml
{
    protected function _initialize(Library\ObjectConfig $config)
    {
		$config->append([
			'auto_fetch' => false,
			'decorator'  => 'foliokit'
		]);

        parent::_initialize($config);
    }
}
